BMA EHR API Document

Loading...
Searching...
No Matches
Classes | Properties | List of all members
BMA.EHR.Application.Responses.EvaluateChairmanAssignResponse Class Reference

## Classes
class | AchievementOtherLevel
class | ApplyLevel
class | Assign
class | BehaviorLevel
class | Chairman
class | ConductLevel
class | Data
class | Director1
class | Director2
class | DisciplineLevel
class | Evaluate
class | Experimentee
class | KnowledgeLevel
class | MoralLevel
class | SuccessLevel

## Properties
bool | successful`[get, set]`
Data | data`[get, set]`

## Property Documentation

## ◆ data

Data BMA.EHR.Application.Responses.EvaluateChairmanAssignResponse.data
| get set

## ◆ successful

bool BMA.EHR.Application.Responses.EvaluateChairmanAssignResponse.successful
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Application/Responses/EvaluateChairmanAssignResponse.cs